a:visited {
    color: #0078ca;
}

#heartbeat {
	background: #fff;
}
#serviceList {
	border-top: 1px solid #dfdfdf;
	margin-bottom: 0;
	padding: 0 20px 0 20px 20px;
}
#serviceList div.row {
	padding: 2px 0;
	border-bottom: 1px solid #dfdfdf;
}
#serviceList div.row img {
	vertical-align: middle;
	margin-right: 8px;
	margin-top: -5px;
}
#serviceList div.row div {
	padding: 5px 10px 5px 10px;
	line-height: 16px;
}
#serviceList .serviceName {
	font-weight: bold;
	font-size: 1.1em;
}
#mainServices {
	width: 920px;
}
#mainServices div {
	margin: 0 5px 10px 5px;
	float: left;
	width: 220px;
	text-align: center;
	display: inline;
}
#mainServices .serviceName {
	font-size: 1.4em;
	font-weight: bold;
	color: #333;
	font-family: Helvetica, Arial, sans-serif;
}
#mainServices h1 {
	font-weight: bold;
	text-align: center;
	background: url(http://download.skype.com/share/blogskin/40b/images/ekg.png) center no-repeat;
	padding-top: 8px;
	font-size: 2.0em;
}
#mainServices h1 span {
	background: white;
	padding: 0 5px 0 5px;
}
#mainServices div.statusTime {
	font-size: 0.75em;
	line-height: 1.4em !important;
	color: #999;
}
#mainServices img {
	margin-bottom: 5px;
}

#content #paddedContent .post-author {
    padding-right: 10px;
}

.post-status {
    float: right;
    height: 32px;
    padding-left: 10px;
    border-left: 1px solid #efefef;
    margin-left: 10px;
}

.status-image {
    height: 32px;
    width: 32px;
    display: inline-block;
    background-image: url(http://download.skype.com/share/blogskin/heartbeat/status-icons.png);
    background-repeat: no-repeat;
}

.status-image.announcement {
    background-position: 0 0;
}
.status-image.skypetogo {
    background-position: 0 -32px;
}
.status-image.price-change {
    background-position: 0 -64px;
}
.status-image.payments-method-change {
    background-position: 0 -96px;
}
.status-image.general-maintenance {
    background-position: 0 -128px;
}
.status-image.issue {
    background-position: 0 -160px;
}
.status-image.issue-resolved {
    background-position: 0 -192px;
}
.status-image.issue-ongoing {
    background-position: 0 -224px;
}
.status-image.atu {
    background-position: 0 -256px;
}
.status-image.payments-general {
    background-position: 0 -288px;
}
.status-image.skypein {
    background-position: 0 -320px;
}
.status-image.emails {
    background-position: 0 -352px;
}
.status-image.skypesms {
    background-position: 0 -384px;
}
.status-image.skypeout {
    background-position: 0 -416px;
}
.status-image.payments-delayed {
    background-position: 0 -448px;
}
.status-image.other {
    background-position: 0 -480px;
}
